"""empty message

Revision ID: 917a9a478dce
Revises: 812f1a3f0a29
Create Date: 2020-01-07 16:13:56.952664

"""
from alembic import op
import sqlalchemy as sa
import models


# revision identifiers, used by Alembic.
revision = '917a9a478dce'
down_revision = '812f1a3f0a29'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('jobs', sa.Column('summary', models.JsonEncodedDict(), nullable=True))
    op.add_column('jobs', sa.Column('updated_summary', sa.DateTime(), nullable=True))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('jobs', 'updated_summary')
    op.drop_column('jobs', 'summary')
    # ### end Alembic commands ###
